
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/05_09_seg15.wav"]

crest: [2.89491772652, 2.86090493202, 4.3798365593, 3.19998502731, 3.31111049652, 1.43562734127, 3.73581004143, 3.73756480217, 3.02474737167, 1.96991145611, 3.43438839912, 3.42247438431, 3.71398377419, 2.04564833641, 1.93198955059, 3.61701917648, 3.67800784111, 4.36874008179, 3.13886928558, 3.85576200485, 4.40181064606, 2.95736432076, 2.23213005066, 3.58571910858, 4.62923049927, 2.69170403481]

mfcc_0: [-773.922790527, -787.009887695, -726.28302002, -787.388244629, -825.112182617, -934.45703125, -687.484375, -806.084777832, -793.952575684, -768.971130371, -833.438903809, -725.536010742, -790.997253418, -856.760131836, -688.518432617, -732.210388184, -794.772644043, -811.278015137, -731.025085449, -797.022460938, -818.487609863, -713.747009277, -762.985778809, -786.11517334, -813.545898438, -687.278015137]

mfcc_1: [93.7527160645, 106.635009766, 106.448234558, 113.297698975, 140.246398926, 127.277046204, 94.7825317383, 131.182739258, 114.560371399, 121.409934998, 155.204788208, 115.671333313, 111.157745361, 155.860961914, 105.007957458, 101.725418091, 110.117584229, 147.47265625, 103.794921875, 115.433570862, 138.647720337, 98.6563568115, 123.61025238, 117.423240662, 140.378356934, 92.9657897949]

mfcc_10: [-9.58688259125, -7.46287536621, -9.88636779785, -11.6058721542, -7.79781866074, -0.757458388805, -6.31203365326, -6.63821935654, -0.548592984676, 1.93727993965, -0.600663244724, -8.98874473572, -9.4998626709, 2.27250099182, -12.6334466934, -8.48099899292, -4.38023710251, -0.00780491018668, -8.09504032135, -3.47203087807, -3.1455347538, -4.53162240982, -6.64241552353, -7.93571615219, -5.7471818924, -8.01022434235]

mfcc_11: [6.77691793442, 3.57146406174, -3.24155902863, -4.97961235046, -5.13561725616, -4.46238183975, -6.78184223175, -5.27099704742, 0.381060689688, -2.91178965569, -4.885181427, -4.91106367111, -3.77159905434, 2.04597711563, -1.06177639961, -2.70678949356, 0.361164957285, -2.21791934967, -5.77971172333, 2.38239145279, -0.463486999273, -5.22179222107, -4.41681337357, -2.09639644623, -4.63804197311, -2.35306072235]

mfcc_12: [-6.64027261734, -10.0982465744, -9.18669128418, -11.8941497803, -10.8797369003, -10.0706863403, -11.5265483856, -12.7145833969, -10.3388309479, -5.84103679657, -8.45006275177, -11.5115823746, -5.38425588608, -7.04842853546, -5.15033864975, -7.95437908173, -5.50164937973, -7.98165512085, -12.5478134155, -6.18273210526, -4.67310428619, -11.2983999252, -10.5516452789, -12.5300664902, -5.93086051941, -5.37146806717]

mfcc_2: [31.5003604889, 25.6381149292, 18.9288806915, 48.9848480225, 32.1578903198, 15.7168807983, 10.7724781036, 19.4098625183, 50.5882301331, 22.8864536285, 29.1858768463, 20.2623786926, 38.9812507629, 25.5036067963, -9.80300807953, 16.227022171, 45.1214637756, 16.2655200958, 16.5542678833, 39.9297409058, 17.2587718964, 9.99060916901, 39.0328636169, 31.9550075531, 12.7621164322, 10.3391580582]

mfcc_3: [42.789264679, 45.6775970459, 27.2472743988, 32.9248275757, 45.1498222351, 28.1597137451, 17.4945640564, 23.6191539764, 30.7455158234, 23.0813121796, 32.6251296997, 23.948392868, 32.2865791321, 25.9931373596, 3.45336723328, 20.6390151978, 28.2743434906, 19.742855072, 18.4492282867, 19.9519500732, 15.1311225891, 16.0568313599, 32.9705123901, 23.1990451813, 17.3938217163, 15.9128646851]

mfcc_4: [1.1872985363, 9.37926864624, -9.12065505981, 7.00428962708, 10.4351081848, 4.95718622208, -5.73964309692, -4.03356409073, 11.2101373672, 10.0386142731, 7.29796552658, -6.43416976929, 15.5376377106, 11.0624256134, -5.47040700912, -3.80563569069, 9.05101394653, 1.77840173244, -7.23947191238, 8.13888931274, -1.88362848759, -9.03952407837, 12.6114587784, 11.3532686234, 10.1708431244, -7.63016700745]

mfcc_5: [19.4170455933, 29.44099617, 10.6718673706, 16.5436096191, 23.7220973969, 16.3897838593, 6.86029624939, 16.2987976074, 17.2382392883, 16.7081661224, 20.2079296112, 7.11732959747, 18.6962833405, 18.2556915283, 3.00578451157, 11.43430233, 14.1930036545, 15.2922935486, 10.5506248474, 25.9358139038, 15.5026903152, 3.63626074791, 24.4838905334, 25.2544631958, 21.7292537689, 7.55489301682]

mfcc_6: [6.50988578796, 10.015296936, -5.94844913483, 8.78588485718, 11.8281402588, 14.7941436768, -10.9554214478, 3.5791656971, 7.13657331467, 1.38383221626, 10.7470283508, -4.55351209641, 4.75020170212, 6.83440589905, -13.8494358063, -6.49230194092, 2.24768567085, 8.39634990692, -4.83910417557, 11.186293602, 8.16090011597, -9.38325595856, 7.23694658279, 6.92277956009, 8.17938899994, -6.99120378494]

mfcc_7: [6.61557435989, 9.35448741913, 5.4750494957, 12.8826751709, 13.0029678345, 12.1577644348, 0.469840466976, 12.3998470306, 13.2635164261, 11.3845319748, 4.36499595642, 9.35837554932, 12.2260293961, 5.97030830383, -5.76940822601, 1.36768102646, 7.9128279686, 7.76666975021, 6.47242021561, 13.215051651, 7.69375419617, 4.14250516891, 14.2100057602, 7.80627822876, 4.78258466721, 0.973424017429]

mfcc_8: [1.81690633297, 0.262405067682, 3.21002912521, 7.33834505081, 5.19478082657, 7.91439247131, -1.93789947033, 1.42014539242, 4.10521125793, 1.87039375305, 0.218599572778, 1.7255576849, 2.3210709095, -1.72721278667, -15.2657775879, -6.99349403381, -3.11436080933, -4.06376028061, -2.61511468887, -2.263027668, -5.5916762352, -0.982357978821, 3.17939662933, -4.48724508286, -5.87368345261, -5.33204364777]

mfcc_9: [2.38476419449, 3.10237646103, 4.20350122452, 6.87263345718, 1.70519185066, 3.49331068993, 2.24686670303, 0.45432382822, 9.88628196716, -0.0696369186044, 7.48537111282, 2.09632849693, 5.94953107834, 2.46478676796, 0.226802825928, -0.709175527096, 3.87541079521, 0.37548828125, 1.08452618122, 5.29034233093, -3.2914955616, 2.71510338783, 9.51373958588, 4.3488945961, -2.19598221779, -0.44258838892]

rms: [0.0275465138257, 0.0260650906712, 0.0275586470962, 0.032983828336, 0.0320873074234, 0.00915814004838, 0.0327512286603, 0.0182211305946, 0.0272181574255, 0.0442245788872, 0.0256725568324, 0.0320442207158, 0.0267626233399, 0.0180894937366, 0.0694622993469, 0.0254537593573, 0.0249628182501, 0.0263202730566, 0.0254893936217, 0.0245580356568, 0.0256794448942, 0.0260607730597, 0.0430645681918, 0.027672059834, 0.0274413302541, 0.0334163308144]

spectralcentroid: [1790.34143066, 1464.33349609, 1731.79516602, 1462.64794922, 961.156921387, 1155.01281738, 1961.60852051, 1371.35583496, 1531.91992188, 1471.32849121, 928.50567627, 1600.23999023, 1590.10388184, 953.629394531, 1829.47070312, 1864.34375, 1664.99902344, 1127.98535156, 1822.77502441, 1598.47497559, 1230.09643555, 1872.59594727, 1403.42541504, 1513.21520996, 1189.55065918, 1969.20605469]

spectralcontrast_0: [-0.770693540573, -0.74490070343, -0.738863587379, -0.695063531399, -0.698043704033, -0.846748828888, -0.733460366726, -0.82421785593, -0.727002263069, -0.765297830105, -0.756270825863, -0.681720912457, -0.750003039837, -0.778615951538, -0.688395082951, -0.787409842014, -0.750193178654, -0.755052030087, -0.720168113708, -0.757632017136, -0.733130514622, -0.733595609665, -0.633316278458, -0.719191074371, -0.724063813686, -0.752034664154]

spectralcontrast_1: [-0.762174606323, -0.779920578003, -0.754014670849, -0.758539795876, -0.737485170364, -0.839863479137, -0.746018707752, -0.777073979378, -0.758886575699, -0.776323199272, -0.801317751408, -0.746468484402, -0.743184566498, -0.777362704277, -0.849476218224, -0.75501447916, -0.768527805805, -0.812484920025, -0.752036869526, -0.769212186337, -0.796245276928, -0.758060455322, -0.775057017803, -0.731721699238, -0.781167268753, -0.755262136459]

spectralcontrast_10: [-8.30962085724, -8.45331859589, -7.85019922256, -8.60455703735, -8.83209228516, -9.87366485596, -7.38748979568, -8.67136859894, -8.76263523102, -8.33500862122, -9.00795841217, -7.86430740356, -8.57786464691, -9.27782344818, -7.26445627213, -7.88706064224, -8.68548583984, -8.79235839844, -7.91919755936, -8.78993320465, -8.80487537384, -7.6685552597, -8.32514286041, -8.57657909393, -8.7906332016, -7.39005184174]

spectralcontrast_11: [-9.02317523956, -9.44653987885, -8.78252315521, -9.2106590271, -10.0360736847, -11.290148735, -8.32324123383, -9.70716094971, -9.22425937653, -8.98675537109, -10.2754878998, -8.80383777618, -9.20837020874, -10.5224256516, -8.33296012878, -8.76605129242, -9.29352283478, -10.0982637405, -8.77720832825, -9.29987430573, -9.98589706421, -8.56821918488, -9.14255046844, -9.33030223846, -10.0000982285, -8.28607749939]

spectralcontrast_2: [-0.83772867918, -0.829262197018, -0.791287899017, -0.772438466549, -0.814755856991, -0.803160607815, -0.791195333004, -0.831890583038, -0.815454661846, -0.855786144733, -0.804714739323, -0.810032129288, -0.837723970413, -0.834323167801, -0.870335400105, -0.823072254658, -0.819726288319, -0.844077289104, -0.804184913635, -0.836832821369, -0.835582733154, -0.79374819994, -0.827102065086, -0.830941677094, -0.843422651291, -0.802725553513]

spectralcontrast_3: [-0.837163925171, -0.826064884663, -0.848339021206, -0.854858994484, -0.862436294556, -0.865493834019, -0.82894963026, -0.8457660079, -0.862911999226, -0.868562102318, -0.835244178772, -0.835493683815, -0.854758024216, -0.831832587719, -0.836199939251, -0.844676077366, -0.843803942204, -0.800542354584, -0.838657200336, -0.801179289818, -0.779492676258, -0.834854900837, -0.855577528477, -0.807607591152, -0.779386758804, -0.830738782883]

spectralcontrast_4: [-0.842421591282, -0.845912694931, -0.842835426331, -0.864896774292, -0.871489405632, -0.885147750378, -0.843821823597, -0.870485007763, -0.856601655483, -0.851002693176, -0.881175398827, -0.850947201252, -0.852677822113, -0.866935372353, -0.826553225517, -0.850985109806, -0.858745038509, -0.858135163784, -0.847913980484, -0.862701416016, -0.871171295643, -0.845716297626, -0.864039123058, -0.865356445312, -0.854546368122, -0.84454113245]

spectralcontrast_5: [-0.818388879299, -0.817822039127, -0.812229335308, -0.834925055504, -0.840315759182, -0.857276618481, -0.810886740685, -0.843864560127, -0.845510542393, -0.866680145264, -0.853209912777, -0.825661182404, -0.844018220901, -0.860540509224, -0.83156144619, -0.820183336735, -0.8302064538, -0.838405370712, -0.818625450134, -0.840901196003, -0.844676554203, -0.822134137154, -0.827035069466, -0.836276054382, -0.845583975315, -0.814687013626]

spectralcontrast_6: [-5.55932950974, -5.35134649277, -5.76913928986, -5.37182092667, -5.30573511124, -6.467628479, -5.9511475563, -5.64147472382, -5.28579473495, -5.48724365234, -5.31612110138, -5.86553049088, -5.37548398972, -5.5828576088, -6.28802156448, -5.83990764618, -5.59474754333, -5.712495327, -6.11234807968, -5.52748441696, -6.11294603348, -6.18261098862, -5.32491016388, -5.6435418129, -5.92653465271, -5.81419086456]

spectralcontrast_7: [-6.77924489975, -6.94139194489, -6.22541570663, -6.80553770065, -7.11242961884, -8.16891479492, -5.89482831955, -6.89594650269, -7.10311079025, -6.33626842499, -6.66150999069, -6.14577913284, -6.94522476196, -7.04071140289, -5.27419090271, -6.16766929626, -6.6764922142, -6.56629943848, -6.29429101944, -6.95750761032, -6.82173728943, -6.14938116074, -6.4552564621, -6.90265798569, -6.84630870819, -5.91659450531]

spectralcontrast_8: [-7.44918489456, -7.72957038879, -6.52941417694, -7.46873664856, -7.56917619705, -8.54778766632, -6.26856184006, -6.98945426941, -7.30717658997, -6.80651855469, -7.50266599655, -6.30699777603, -7.36858224869, -7.51056003571, -5.83243989944, -6.69294023514, -7.47494268417, -6.92727088928, -6.50787878036, -7.30234479904, -7.1248459816, -6.3300485611, -6.96741533279, -7.25145483017, -7.28588247299, -6.25940132141]

spectralcontrast_9: [-7.97889709473, -7.99709510803, -7.30977582932, -8.14883327484, -8.20092105865, -9.0969171524, -6.86902475357, -7.9543223381, -8.11502170563, -7.4635848999, -8.18204212189, -7.34402322769, -8.06676197052, -8.34624958038, -6.25903272629, -7.21823406219, -8.17175197601, -8.00226688385, -7.30704164505, -8.15913772583, -8.14834403992, -7.13718557358, -7.62772274017, -7.97062635422, -8.04723739624, -6.82525587082]

spectralflux: [703.557312012, 362.318847656, 1370.00878906, 428.853729248, 196.68737793, 739.130432129, 1932.53381348, 662.404052734, 1138.33984375, 678.260864258, 282.608703613, 1196.59753418, 880, 358.178070068, 1826.0871582, 1716.40319824, 1398.55078125, 663.043518066, 1638.64733887, 1126.48217773, 873.188476562, 1749.67053223, 921.739196777, 835.144836426, 752.964477539, 2181.96459961]

spectralrolloff: [703.557312012, 362.318847656, 1370.00878906, 428.853729248, 196.68737793, 739.130432129, 1932.53381348, 662.404052734, 1138.33984375, 678.260864258, 282.608703613, 1196.59753418, 880, 358.178070068, 1826.0871582, 1716.40319824, 1398.55078125, 663.043518066, 1638.64733887, 1126.48217773, 873.188476562, 1749.67053223, 921.739196777, 835.144836426, 752.964477539, 2181.96459961]

zcr: [0.0642292499542, 0.0531400963664, 0.111745774746, 0.0463191643357, 0.0262681152672, 0.021286232397, 0.135588467121, 0.0549872107804, 0.0648468434811, 0.0255434773862, 0.0270503982902, 0.0844754204154, 0.0624999962747, 0.0314441025257, 0.0505434796214, 0.126791015267, 0.0991847813129, 0.0489130429924, 0.102838166058, 0.0665760859847, 0.0490262694657, 0.121459163725, 0.0496376752853, 0.0635190233588, 0.0481719337404, 0.138687595725]
